.wrapper-contenido{
    background: #F4F4F4;
    display: block;
    position: relative;
    z-index: 1;
    margin-bottom: 250px;
    font-family: 'Open Sans', sans-serif;
}

.contenido{
    margin: auto;
}

.bloque_contenido{
    padding-top: 50px;
    padding-bottom: 50px;
    margin: 0 auto;
    width: 90%;
    max-width: 1234px;
}

.calendario{
    float: left;
    display: inline;
    width: 269px;
    height: 255px;
    margin-top: -7px;
    margin-right: 30px;
}

.contenedor_texto{
    float: left;
    display: inline;
    width: -webkit-calc(100% - 299px);
    width: -moz-calc(100% - 299px);
    width: -o-calc(100% - 299px);
    width: calc(100% - 299px);
    font-weight: 400;
    font-size: 17px;
}

.mes_actividad
{
    text-transform: capitalize;
    text-align: right;
    color: #ed1e79;
    height: 30px;
    line-height: 30px;
    margin: 15px 10px 0px 0px;
    font-weight: 600;
}

hr.l_actividad{
    border: 2px solid #ed1e79;
    margin-top: 0px;
    margin-bottom:10px;
}

.filtros_actividades{
    height: 40px;
    border-bottom: 1px solid #ccc;
}

.bloque_filtro{
    display: inline-block;
    border-right: 1px solid #ccc;
    padding: 0px 10px 0px 10px;
    width: 230px;
}

select{
    border:none;
    height: 100%; 
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(http://ccemx.org/wp-content/themes/ccemx/img/flecha_ab.png);
    background-repeat: no-repeat;
    background-position-y: center;
    background-position: -webkit-calc(100% - 2px) center;
    background-position: -o-calc(100% - 2px) center;
    background-position: -moz-calc(100% - 2px) center;
    background-position: calc(100% - 2px) center;
    background-size: 20px 15px;
}

.bloque_actividad{
    height: 230px;
    background-color: white;
    margin-bottom: 5px;
}

.img_actividad{
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.texto_actividad{
    display: inline-block;
    float: left;
    height: 100%;
    width: -webkit-calc(100% - 330px);
    width: -moz-calc(100% - 330px);
    width: -o-calc(100% - 330px);
    width: calc(100% - 330px);
    padding-top: 15px;
    padding-right: 10px;
}

.left_img{
    height:inherit;
    width: 310px;
    margin-right: 20px;
    background-size: cover;
    float: left;
    overflow: hidden;
    display: inline-block;
}

h3{
    font-size: 19px;
    line-height: 27px;
    font-weight: 900;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
}

.tag_actividad{
    display: inline-block;
    text-transform: capitalize;
    background-color: #909090;
    line-height: 16px;
    font-size: 12px;
    color: white;
    padding: 0px 4px;
}

.tag:hover,
.tag_actividad:hover{
    color: white;
    background-color: #ed1e79;
}

.categorias_actividad{
    display: inline-block;
    color: white;
    margin: 0px 2px 2px 2px;
    padding: 3px;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 2px;
    font-weight: 600;
    text-transform: uppercase;
}

.tags{
    bottom: 15px;
    margin-top: 5px;
    margin-left: 5px;
    display: inline-block;
    float: left;
}

.info_actividad{
    padding-top: 15px;
    height: 161px;
    overflow: hidden;
}
.info_actividad .fecha {
    margin: 10px 0px;
}
.info_actividad .excerpt {
    max-height: 60px;
    overflow: hidden;
}
.leer_mas{
    bottom: 15px;
    margin-top: 5px;
    display: inline-block;
    float: right;
    color: rgb(86,86,86);
}

.info_act_vertical p{
    margin: 5px 0px;
}
.img_act_vertical {
    background-color: rgb(237,237,237);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.excerpt p{
    margin: 0px;
}

@media screen and (max-width: 1040px)
{
    .wrapper-contenido{
        margin-bottom: 0px;
    }
}